/**
Theme Name: TrashKing2025
Author: Rufus Group Inc
Author URI: https://trashking.ca
Description: Trashking.ca theme by Rufus Group Inc
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: trashking2025
Template: astra
*/

@import url("css/header.css");
@import url("css/pages.css");
@import url("css/product.css");

ol, ul {
    margin: 0 0 1.5em 1em;
}

.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link, .ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, .ast-builder-menu-1 .current-menu-ancestor > .menu-link {
    color: #20682c;
}

.post-page-numbers.current .page-link, .ast-pagination .page-numbers.current {
    border-color: #20682c;
    background-color: #20682c;
}

@media (min-width: 1200px) {
    .woocommerce.ast-plain-container.ast-no-sidebar #primary {
        margin: 20px 0;
    }

    body.page #page .site-content {
        min-height: 780px;
    }
}